package com.example.cooleshow.ui.activity.splash

import com.alibaba.android.arouter.launcher.ARouter
import com.cooleshow.base.router.RouterPath
import com.cooleshow.base.ui.activity.BaseActivity
import com.example.cooleshow.databinding.ActivitySplashBinding


/**
 * Author by pq, Date on 2022/4/19.
 */
class SplashActivity : BaseActivity<ActivitySplashBinding>() {
    override fun getLayoutView(): ActivitySplashBinding {
        return ActivitySplashBinding.inflate(layoutInflater)
    }

    override fun initView() {
        ARouter.getInstance().build(RouterPath.UserCenter.PATH_LOGIN).navigation()
    }


}